QwtEventPattern::KeyPattern(3)

NAME
QwtEventPattern::KeyPattern - A pattern for key events.

SYNOPSIS

#include <qwt_event_pattern.h>

  Public Member Functions
KeyPattern (int keyCode=Qt::Key_unknown, Qt::KeyboardModifiers modifierCodes=Qt::NoModifier)
Constructor.

  Public Attributes
int key
Key code.
Qt::KeyboardModifiers modifiers
Modifiers.

Detailed Description

A pattern for key events.

Author

Generated automatically by Doxygen for Qwt User's Guide from the source code.